/* line 3, ../sass/style.scss */
body {
  background: url(../img/bg.jpg) fixed top center;
  color: #fff;
  font-family: "微軟正黑體", Arial, sans-serif;
  font-size: 16px;
  line-height: 150%;
}

/* line 11, ../sass/style.scss */
a {
  text-decoration: none;
}

/* line 12, ../sass/style.scss */
a:link {
  color: #add8e6;
}

/* line 13, ../sass/style.scss */
a:visited {
  color: #fee4c4;
}

/* line 14, ../sass/style.scss */
a:active {
  color: #f08080;
}

/* line 15, ../sass/style.scss */
a:hover {
  color: #88cc00;
}

/* line 17, ../sass/style.scss */
#wrap {
  width: 1280px;
  margin: 0 auto;
  padding: 0;
  /*end s_banner*/
  /*end connt*/
  /* end convtitle*/
  /*end contain*/
}
/* line 22, ../sass/style.scss */
#wrap .s_banner {
  background: url(../img/sarah_banner.png) no-repeat top left;
  height: 650px;
}
/* line 26, ../sass/style.scss */
#wrap .s_banner h2 {
  font-size: 24px;
  font-weight: bolder;
  text-indent: -5000px;
  color: #fff;
}
/* line 33, ../sass/style.scss */
#wrap .s_banner h3 {
  font-size: 22px;
  font-weight: bolder;
  text-indent: -5000px;
}
/* line 41, ../sass/style.scss */
#wrap .s_banner section {
  color: #000;
  width: 1024px;
  padding: 488px 0px 0px 60px;
  font-size: 18px;
  line-height: 150%;
}
/* line 52, ../sass/style.scss */
#wrap .myButton {
  -moz-box-shadow: inset 0px 0px 15px 3px #e4007f;
  -webkit-box-shadow: inset 0px 0px 15px 3px #e4007f;
  box-shadow: inset 0px 0px 15px 3px #e4007f;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e4007f), color-stop(1, #e4007f));
  background: -moz-linear-gradient(top, #e4007f 5%, #e4007f 100%);
  background: -webkit-linear-gradient(top, #e4007f 5%, #e4007f 100%);
  background: -o-linear-gradient(top, #e4007f 5%, #e4007f 100%);
  background: -ms-linear-gradient(top, #e4007f 5%, #e4007f 100%);
  background: linear-gradient(to bottom, #e4007f 5%, #e4007f 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e4007f', endColorstr='#e4007f',GradientType=0);
  background-color: #e4007f;
  -moz-border-radius: 17px;
  -webkit-border-radius: 17px;
  border-radius: 17px;
  border: 1px solid #1f2f47;
  position: relative;
  cursor: pointer;
  color: #ffffff;
  font-family: Arial;
  font-size: 15px;
  margin: -180px 0px 0px 1140px;
  padding: 6px 13px;
  text-decoration: none;
  text-shadow: 0px 1px 0px #263666;
}
/* line 78, ../sass/style.scss */
#wrap .myButton:hover {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #888888), color-stop(1, #888888));
  background: -moz-linear-gradient(top, #888888 5%, #888888 100%);
  background: -webkit-linear-gradient(top, #888888 5%, #888888 100%);
  background: -o-linear-gradient(top, #888888 5%, #888888 100%);
  background: -ms-linear-gradient(top, #888888 5%, #888888 100%);
  background: linear-gradient(to bottom, #888888 5%, #888888 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#888', endColorstr='#888',GradientType=0);
  background-color: #888;
}
/* line 88, ../sass/style.scss */
#wrap .myButton:active {
  position: relative;
  top: 1px;
}
/* line 93, ../sass/style.scss */
#wrap .speaker {
  width: 1200px;
  padding: 20px 40px 30px 40px;
}
/* line 97, ../sass/style.scss */
#wrap .speaker .sp_title {
  background: url(../img/speaker.png) no-repeat top left;
  height: 170px;
}
/* line 101, ../sass/style.scss */
#wrap .speaker .sp_title h2 {
  font-size: 24px;
  font-weight: bolder;
  text-indent: -5000px;
  color: #fff;
}
/* line 109, ../sass/style.scss */
#wrap .speaker .ar {
  margin-top: -130px;
}
/* line 111, ../sass/style.scss */
#wrap .speaker .ar section {
  font-size: 18px;
  text-indent: 2em;
  line-height: 150%;
  padding: 5px 20px 10px 320px;
}
/* line 119, ../sass/style.scss */
#wrap .speaker section {
  font-size: 18px;
  text-indent: 2em;
  line-height: 150%;
  padding: 5px 20px 10px 20px;
}
/* line 127, ../sass/style.scss */
#wrap .connt {
  width: 1280px;
  padding: 10px 50px;
  /* end readtitle*/
  /* end readtitle*/
}
/* line 131, ../sass/style.scss */
#wrap .connt .readtitle {
  background: url(../img/readtilte.png) no-repeat top left;
  height: 57px;
}
/* line 135, ../sass/style.scss */
#wrap .connt .readtitle h2 {
  font-size: 24px;
  font-weight: bolder;
  text-indent: -5000px;
  color: #fff;
}
/* line 143, ../sass/style.scss */
#wrap .connt .newstitle {
  background: url(../img/news.png) no-repeat top left;
  height: 57px;
}
/* line 147, ../sass/style.scss */
#wrap .connt .newstitle h2 {
  font-size: 24px;
  font-weight: bolder;
  text-indent: -5000px;
  color: #fff;
}
/* line 155, ../sass/style.scss */
#wrap .connt .readlist {
  width: 1180px;
  margin: 20px 2px;
}
/* line 159, ../sass/style.scss */
#wrap .connt .readlist tr {
  height: 45px;
  padding: 5px 0px;
  line-height: 150%;
  background-color: #333;
  border-bottom: 1px solid #555;
}
/* line 167, ../sass/style.scss */
#wrap .connt .readlist td {
  padding: 5px;
}
/* line 169, ../sass/style.scss */
#wrap .connt .readlist .list_title {
  color: #fff;
  font-size: 20px;
  font-weight: bolder;
  background-color: #cc0066;
}
/* line 176, ../sass/style.scss */
#wrap .connt .readlist .list_con {
  padding: 0px 10px;
}
/* line 178, ../sass/style.scss */
#wrap .connt .readlist .list_td {
  text-align: center;
  padding: 0px 5px;
}
/* line 185, ../sass/style.scss */
#wrap .convtitle {
  margin-top: 15px;
  margin-left: 35px;
  background: url(../img/convtitle.png) no-repeat top left;
  height: 57px;
}
/* line 191, ../sass/style.scss */
#wrap .convtitle h2 {
  font-size: 24px;
  font-weight: bolder;
  text-indent: -5000px;
  color: #fff;
}
/* line 199, ../sass/style.scss */
#wrap .contain {
  width: 1230px;
  margin: 15px 25px;
}
/* line 203, ../sass/style.scss */
#wrap .contain h3 {
  padding: 0px 0px 10px 0px;
  font-size: 20px;
  font-weight: bolder;
  color: #FFE33E;
}
/* line 209, ../sass/style.scss */
#wrap .contain h4 {
  padding: 4px;
  font-size: 18px;
  color: #FFE33E;
}
/* line 214, ../sass/style.scss */
#wrap .contain section {
  padding-top: 15px;
  line-height: 150%;
}
/* line 220, ../sass/style.scss */
#wrap .contain .class01 {
  width: 365px;
  height: 600px;
  padding: 20px;
  border-right: 1px solid #fff;
  display: inline-block;
  vertical-align: top;
}
/* line 230, ../sass/style.scss */
#wrap .contain .class02 {
  width: 365px;
  height: 600px;
  padding: 20px;
  border-right: 1px solid #fff;
  display: inline-block;
}
/* line 237, ../sass/style.scss */
#wrap .contain .class03 {
  width: 370px;
  height: 560px;
  padding: 20px;
  display: inline-block;
  vertical-align: top;
}
/* line 248, ../sass/style.scss */
#wrap footer {
  height: 100px;
  margin-top: 50px;
  padding-top: 40px;
  padding-right: 40px;
  background-color: #333;
  font-size: 16px;
  text-align: right;
  line-height: 150%;
}
